.main-visual {
    display:flex;
    flex-wrap:wrap;
}

.main-visual .visual-slide-wrap {
    width:calc(100% - 59rem);
    max-width:133rem;
    overflow:hidden;
    position:relative;
}

.main-visual .visual-slide-wrap .visual-img-slide-wrap {
    width:100%;
    border-bottom:0.1rem solid #ddd;
    box-sizing: border-box;
    position:relative;
}

.main-visual .visual-slide-wrap .visual-img-slide-wrap .visual-img-prev,
.main-visual .visual-slide-wrap .visual-img-slide-wrap .visual-img-next {
    width:5.7rem;
    height:5.7rem;
    font-size:0;
    text-indent:-99999999em;
    background-color:rgb(141,41,35,0.5);
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    z-index:10;
    background-repeat:no-repeat;
    background-position:center;
}

.main-visual .visual-slide-wrap .visual-img-slide-wrap .visual-img-prev:hover,
.main-visual .visual-slide-wrap .visual-img-slide-wrap .visual-img-next:hover {
    background-color:rgba(141,41,35,1)
}

.main-visual .visual-slide-wrap .visual-img-slide-wrap .visual-img-prev {
    left:0;
    background-image:url(../images/main/visual_img_prev.png)
}

.main-visual .visual-slide-wrap .visual-img-slide-wrap .visual-img-next {
    right:0;
    background-image:url(../images/main/visual_img_next.png)
}

.main-visual .visual-slide-wrap .visual-img-slide .visual-area {
    position:relative;
}

.main-visual .visual-slide-wrap .visual-img-slide .bg {
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    width:100%;
}

.main-visual .visual-slide-wrap .visual-img-slide .bg img {
    width:max-content;
    max-width:max-content;
}

.main-visual .visual-slide-wrap .visual-img-slide .txt {
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    z-index:1;
    width:100%;
    max-width:96rem;
}

.main-visual .visual-slide-wrap .visual-img-slide .txt strong {
    color:#fff;
    font-size:5.8rem;
    letter-spacing:-0.025em;
    font-weight:600;
    font-family:'Museumclassic','Pretendard', sans-serif;
    text-shadow:0 0 1.6rem rgba(0,0,0,1);
}

.main-visual .visual-slide-wrap .visual-img-slide .txt p {
    font-weight:600;
    font-size:2.4rem;
    letter-spacing:-0.025em;
    color:#fff;
    margin-top:1.5rem;
    text-shadow:0 0 0.25rem rgba(0,0,0,1);
}

.main-visual .visual-slide-wrap .visual-img-slide .visual-area a.link {
    display:block;
}

.main-visual .visual-slide-wrap .visual-txt-slide-wrap {
    width:100%;
    height:11rem;
    padding:0 7.5rem;
    display:flex;
    align-items:center;
    justify-content: space-between;
    gap:1.5rem;
}

.main-visual .visual-slide-wrap .visual-txt-slide {
    width:calc(100% - 26.6rem);
}

.main-visual .visual-slide-wrap .visual-txt-slide p {
    font-size:2.8rem;
    letter-spacing:-0.025em;
    color:#333333;
    font-weight:600;
    text-overflow:ellipsis;
    white-space:nowrap;
    overflow:hidden;
}

.main-visual .visual-slide-wrap .visual-txt-slide-wrap .visual-txt-control {
    display:flex;
    align-items:center;
}

.main-visual .visual-slide-wrap .visual-txt-slide-wrap .visual-txt-control .visual-txt-auto {
    width:0.8rem;
    height:1.5rem;
    background-image:url(../images/main/visual_txt_stop.png);
    background-size:contain;
    background-repeat:no-repeat;
    background-position:center;
    font-size:0;
    text-indent:-99999999999em;
    margin-right:2.5rem;
}

.main-visual .visual-slide-wrap .visual-txt-slide-wrap .visual-txt-control .visual-txt-auto.is-stop {
    background-image:url(../images/main/visual_txt_play.png);
}

.main-visual .visual-slide-wrap .visual-txt-slide-wrap .visual-txt-control .visual-txt-prev,
.main-visual .visual-slide-wrap .visual-txt-slide-wrap .visual-txt-control .visual-txt-next {
    width:3.5rem;
    height:2.1rem;
    background-repeat:no-repeat;
    background-position:center;
    font-size:0;
    text-indent:-99999999999em;
    background-size:100%;
}

.main-visual .visual-slide-wrap .visual-txt-slide-wrap .visual-txt-control .visual-txt-prev {
    background-image:url(../images/main/visual_txt_prev.png)
}

.main-visual .visual-slide-wrap .visual-txt-slide-wrap .visual-txt-control .visual-txt-next {
    background-image:url(../images/main/visual_txt_next.png)
}

.main-visual .visual-slide-wrap .visual-txt-slide-wrap .visual-txt-control .visual-txt-paging {
    margin:0 3.5rem;
}

.main-visual .visual-slide-wrap .visual-txt-slide-wrap .visual-txt-control .visual-txt-paging {
    display:flex;
    align-items:center;
}

.main-visual .visual-slide-wrap .visual-txt-slide-wrap .visual-txt-control .visual-txt-paging span {
    font-family:"Paperlogy","Pretendard", sans-serif;
    font-size:2.2rem;
}

.main-visual .visual-slide-wrap .visual-txt-slide-wrap .visual-txt-control .visual-txt-paging span.current {
    font-weight:800;
    letter-spacing:-0.075rem;
    color:#303030;
}

.main-visual .visual-slide-wrap .visual-txt-slide-wrap .visual-txt-control .visual-txt-paging span.total {
    color:#a8a8a8;
    font-weight:400;
    letter-spacing:-0.075rem;
}

.main-visual .visual-slide-wrap .visual-txt-slide-wrap .visual-txt-control .visual-txt-paging span.dash {
    font-size:0;
    display:block;
    width:1.2rem;
    height:1.1rem;
    background-image:url(../images/main/visual_txt_dash.png);
    background-repeat:no-repeat;
    background-position:center;
    margin:0 0.5rem;
}

.main-visual .viewing-info {
    width:100%;
    max-width:44.4rem;
    border-left:0.1rem solid #ddd;
    padding:0 4rem;
    display:flex;
    align-items:center;
}

.main-visual .viewing-info .info-con {
    width:100%;
}

.main-visual .viewing-info span.cate {
    display:inline-flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    height:4.5rem;
    background-color:#8d2923;
    border-radius:0.3rem;
    color:#fff;
    font-size:1.8rem;
    font-weight:600;
    letter-spacing:-0.025em;
    padding:0 3rem;
    margin-bottom:4rem;
}

.main-visual .viewing-info h2 {
    font-size:3.8rem;
    font-weight:800;
    display:flex;
    align-items:center;
    letter-spacing:-0.025em;
    color:#040404;
    gap:1.2rem;
    padding-bottom:2.5rem;
    border-bottom:0.2rem solid #dddddd;
}

.main-visual .viewing-info h2::before {
    content:"";
    display:block;
    width:3.8rem;
    height:3.8rem;
    background-image:url(../images/main/info_clock.png);
    background-repeat:no-repeat;
    background-position:center;
    background-size:100%;
}

.main-visual .viewing-info dl {
    display:flex;
    margin-top:3rem;
}

.main-visual .viewing-info dl dt {
    font-size:2.2rem;
    letter-spacing:-0.05em;
    color:#040404;
    font-weight:600;
    margin-right:2rem;
    line-height:1.4;
}

.main-visual .viewing-info dl dd strong.time {
    display:block;
    font-size:3.6rem;
    letter-spacing:-0.05em;
    color:#040404;
    font-weight:800;
    line-height:1;
    margin-bottom:1rem;
}

.main-visual .viewing-info dl dd {
    font-size:2rem;
    color:#878787;
    letter-spacing:-0.05em;
    font-weight:500;
    line-height:1.4;
}

.main-visual .viewing-info dl dd span.holiday {
    color:#8d2923;
    font-weight:500;
    line-height:1.4;
}

.main-visual .viewing-info a.view {
    display:flex;
    align-items: center;
    justify-content: center;
    height:7rem;
    width:100%;
    border:0.1rem solid #999999;
    font-size:2rem;
    color:#444;
    letter-spacing:-0.025rem;
    margin-top:4.5rem;
    transition:all 0.3s;
}

.main-visual .viewing-info a.view:hover {
    background-color:#444;
    color:#fff;
}

.main-visual .quick-links {
    width:100%;
    max-width:14.6rem;
    border-left:0.1rem solid #ddd;
    display:flex;
    align-items: center;
    justify-content: center;
}

.main-visual .quick-links ul li {
    margin-bottom:5rem;
}

.main-visual .quick-links ul li:last-child {
    margin-bottom:0;
}

.main-visual .quick-links ul li a {
    display:block;
    text-align:center
}

.main-visual .quick-links ul li a .ico {
    width:3.8rem;
    height:4rem;
    background-repeat:no-repeat;
    background-position:center;
    margin:0 auto;
    position:relative;
    background-size:100%;
}

.main-visual .quick-links ul li a .ico::before {
    content:"";
    display:block;
    width:3.4rem;
    height:3.4rem;
    border-radius:50%;
    background-color:rgba(159,39,35,0.2);
    position:absolute;
    opacity:0;
    left:0;
    top:0;
    transition:all 0.5s;
}

.main-visual .quick-links ul li a:hover .ico::before {
    left:-1.4rem;
    top:-1.4rem;
    opacity:1;
}

.main-visual .quick-links ul li:nth-child(1) a .ico {
    background-image:url(../images/main/quick_ico01.png)
}

.main-visual .quick-links ul li:nth-child(1) a:hover .ico {
    background-image:url(../images/main/quick_ico01_on.png)
}

.main-visual .quick-links ul li:nth-child(2) a .ico {
    background-image:url(../images/main/quick_ico02.png)
}

.main-visual .quick-links ul li:nth-child(2) a:hover .ico {
    background-image:url(../images/main/quick_ico02_on.png)
}

.main-visual .quick-links ul li:nth-child(3) a .ico {
    background-image:url(../images/main/quick_ico03.png)
}

.main-visual .quick-links ul li:nth-child(3) a:hover .ico {
    background-image:url(../images/main/quick_ico03_on.png)
}

.main-visual .quick-links ul li a span {
    display:block;
    text-align:center;
    line-height:1.4;
    margin-top:0.8rem;
    font-size:1.8rem;
    letter-spacing:-0.05em;
    color:#3e3e3e;
}

.main-visual .quick-links ul li a:hover span {
    color:#9f2723;
    font-weight:700;
}


.main-visual .main-service {
    width:100%;
    height:12.2rem;
    background-color:#b52b23;
    border-top:0.1rem solid #ddd;
    position:relative;
    padding-left:18rem;
}

.main-visual .main-service::before {
    content:"";
    display:block;
    width:17.6rem;
    height:13.7rem;
    background-image:url(../images/main/main_service_bg.png);
    background-repeat:no-repeat;
    background-size:100%;
    position:absolute;
    left:0;
    bottom:0;
}

.main-visual .main-service dl {
    display:flex;
    align-items: center;
    gap:5.5rem;
    height:100%;
}

.main-visual .main-service dl dt {
    font-size:3.4rem;
    color:#fff;
    font-weight:700;
}

.main-visual .main-service dl dd {
    width:calc(100% - 20.1rem);
    
}

.main-visual .main-service dl dd ul {
    display:flex;
    gap:0.8rem;
}

.main-visual .main-service dl dd ul li {
    width:calc((100% - 4rem) / 5);
}

.main-visual .main-service dl dd ul li a {
    height:10rem;
    display:flex;
    align-items: center;
    justify-content: center;
    gap:0.8rem;
    color:#fff;
    font-size:2.8rem;
    letter-spacing: -0.05em;
    font-weight:700;
    border-radius:0.3rem;
}

.main-visual .main-service dl dd ul li a:hover {
    background-color:#fff;
    color:#9f2723;
}

.main-visual .main-service dl dd ul li a::before {
    content:"";
    display:block;
    width:6.4rem;
    height:6.3rem;
    background-position:center;
    background-repeat:no-repeat;
    background-size:100%;
}

.main-visual .main-service dl dd ul li:nth-child(1) a::before {
    background-image:url(../images/main/main_service_01.png)
}

.main-visual .main-service dl dd ul li:nth-child(1) a:hover::before {
    background-image:url(../images/main/main_service_01_on.png)
}

.main-visual .main-service dl dd ul li:nth-child(2) a::before {
    background-image:url(../images/main/main_service_02.png)
}

.main-visual .main-service dl dd ul li:nth-child(2) a:hover::before {
    background-image:url(../images/main/main_service_02_on.png)
}

.main-visual .main-service dl dd ul li:nth-child(3) a::before {
    background-image:url(../images/main/main_service_03.png)
}

.main-visual .main-service dl dd ul li:nth-child(3) a:hover::before {
    background-image:url(../images/main/main_service_03_on.png)
}

.main-visual .main-service dl dd ul li:nth-child(4) a::before {
    background-image:url(../images/main/main_service_04.png)
}

.main-visual .main-service dl dd ul li:nth-child(4) a:hover::before {
    background-image:url(../images/main/main_service_04_on.png)
}

.main-visual .main-service dl dd ul li:nth-child(5) a::before {
    background-image:url(../images/main/main_service_05.png)
}

.main-visual .main-service dl dd ul li:nth-child(5) a:hover::before {
    background-image:url(../images/main/main_service_05_on.png)
}

.section01 {
    background-image:url(../images/main/section01_bg.png);
    background-repeat:no-repeat;
}

.section01 .inner {
    background-image:url(../images/main/Siheung_Haenggung.png);
    background-repeat:no-repeat;
    background-size:106.2rem;
    background-position:right 0 bottom 0;
    padding:5rem 0;
    display:flex;
    justify-content: space-between;
}

.section01 .exhibition-img-slide-wrap {
    height:80.8rem;
}

.section01 .exhibition-img-slide {
    width:100%;
    max-width:112.4rem;
    overflow:hidden;
    position:relative;
}

.section01 .exhibition-img-slide .swiper-slide {
    width:39.5rem;
}

.section01 .exhibition-img-slide .exhibition-img {
    width:100%;
    max-width:35.6rem;
    height:37.5rem;
    overflow:hidden;
    border-radius:1.6rem 0 6rem 1.5rem;
    position:relative;
    border:0.2rem solid #ccc;
    box-shadow:1rem 1rem 2.9rem rgba(102,102,102,0.42)

}

.section01 .exhibition-img-slide .swiper-slide-active {
    width:67.9rem;
}

.section01 .exhibition-img-slide .swiper-slide-active .exhibition-img {
    max-width:64rem;
    height:68.2rem;
    margin-top:3.5rem;
    z-index:2;
}

.section01 .exhibition-img-slide .exhibition-img img {
    width:max-content;
    max-width:max-content;
    height:100%;
    position:absolute;
    left:50%;
    transform:translateX(-50%);
    opacity:0.8;
    transition: opacity 0.4s ease;
}

.section01 .exhibition-img-slide .swiper-slide-active .exhibition-img img {
    opacity:1;
}

.section01 .exhibition-img-slide .exhibition-txt {
    margin-top:2.5rem;
    padding-left:1.2rem;
    max-width:62rem;
    width:100%;
}

.section01 .exhibition-img-slide .exhibition-txt .hall {
    font-size:2rem;
    font-weight:800;
    color:#9f2723;
    letter-spacing:-0.025em;
    line-height:1;
}

.section01 .exhibition-img-slide .exhibition-txt p {
    font-size:2.4rem;
    letter-spacing:-0.025em;
    color:#373737;
    font-weight:600;
    line-height:1;
    margin-top:0.8rem;
    text-overflow:ellipsis;
    white-space:nowrap;
    overflow:hidden;
}

.section01 .exhibition-txt-slide-wrap {
    width:100%;
    max-width:55rem;
    overflow:hidden;
}

.section01 .exhibition-txt-slide-wrap .txt {
    padding-top:3.5rem;
}

.section01 .exhibition-txt-slide-wrap .txt .hall {
    display:flex;
    align-items:center;
    gap:0.8rem;
    font-size:2rem;
    font-weight:800;
    color:#9f2723;
    letter-spacing:-0.025em;
    line-height:1;
}

.section01 .exhibition-txt-slide-wrap .txt .hall::before {
    content:"";
    display:block;
    width:3.6rem;
    height:2.5rem;
    background-size:100%;
    background-image:url(../images/main/hall_ico.png);
    background-repeat:no-repeat;
}

.section01 .exhibition-txt-slide-wrap .txt strong {
    display:block;
    font-size:6rem;
    font-weight:800;
    letter-spacing:-0.025em;
    line-height:1.4;
    margin:1.5rem 0 2rem 0;
    color:#040404;
}

.section01 .exhibition-txt-slide-wrap .txt p {
    font-size:2.5rem;
    letter-spacing:-0.025em;
    color:#444444;
    line-height:1.4;
    height:4.2em;
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:3;
}

.section01 .exhibition-txt-slide-wrap .more-exhibition {
    display:flex;
    align-items:center;
    justify-content: center;
    width:34.7rem;
    height:7.1rem;
    border:0.1rem solid #ccc;
    font-size:2.4rem;
    letter-spacing:-0.025em;
    color:#444;
    background-color:#fff;
    margin-top:4.5rem;
}

.section01 .exhibition-txt-slide-wrap .exhibition-txt-slide-control {
    display:flex;
    align-items:center;
    margin-top:10rem;
}

.section01 .exhibition-txt-slide-wrap .exhibition-txt-slide-control .exhibition-txt-slide-progress {
    width:25.9rem;
    height:0.2rem;
    background-color:rgba(167,167,167,0.34);
    position:relative;
    margin-right:3rem;
}

.section01 .exhibition-txt-slide-wrap .exhibition-txt-slide-control .exhibition-txt-slide-progress .bar {
    position:absolute;
    left:0;
    top:0;
    width:0;
    height:100%;
    background-color:#010101;
}

.section01 .exhibition-txt-slide-wrap .exhibition-txt-slide-control .exhibition-txt-paging {
    display:flex;
    align-items:center;
    margin:0 3rem;
    font-family:"Paperlogy","Pretendard", sans-serif;
    font-size:2.2rem;
    letter-spacing:-0.01em;
    color:#303030;
    gap:0.8rem
}

.section01 .exhibition-txt-slide-wrap .exhibition-txt-slide-control .exhibition-txt-paging .current {
    font-weight:800;
}

.section01 .exhibition-txt-slide-wrap .exhibition-txt-slide-control .exhibition-txt-paging .dash {
    display:block;
    width:1.2rem;
    height:1rem;
    background-image:url(../images/main/visual_txt_dash.png);
    background-repeat:no-repeat;
    background-size:100%;
}

.section01 .exhibition-txt-slide-wrap .exhibition-txt-slide-control .exhibition-txt-paging .total {
    color:#a8a8a8;
    font-weight:800;
}


.section01 .exhibition-txt-slide-wrap .exhibition-txt-slide-control .exhibition-txt-prev,
.section01 .exhibition-txt-slide-wrap .exhibition-txt-slide-control .exhibition-txt-next {
    width:1.1rem;
    height:1.9rem;
    background-repeat:no-repeat;
    background-size:100%;
    font-size:0;
    text-indent:-9999999999em;
}

.section01 .exhibition-txt-slide-wrap .exhibition-txt-slide-control .exhibition-txt-prev {
    background-image:url(../images/main/exhibition_slide_prev.png)
}

.section01 .exhibition-txt-slide-wrap .exhibition-txt-slide-control .exhibition-txt-next {
    background-image:url(../images/main/exhibition_slide_next.png)
}

.section01 .exhibition-txt-slide-wrap .exhibition-txt-slide-control .exhibition-txt-auto {
    width:1.6rem;
    height:2.1rem;
    background-image:url(../images/main/exhibition_slide_stop.png);
    background-repeat:no-repeat;
    background-position:center;
    background-size:100%;
    font-size:0;
    text-indent:-9999999999em;
    margin-left:1.5rem;
}

.section01 .exhibition-txt-slide-wrap .exhibition-txt-slide-control .exhibition-txt-auto.is-stop {
    background-image:url(../images/main/exhibition_slide_play.png);
}

.section02 {
    background-image:url(../images/main/section02_bg.png);
    background-repeat:no-repeat;
    background-size:100%;
    background-position:top;
    padding:5rem 0;
    position:relative;
}

.section02 h2 {
    font-size:5rem;
    font-weight:300;
    letter-spacing:-0.025em;
    color:#fff;
    text-align:center;
    position:relative;
}

.section02 h2 strong {
    font-weight:800;
}

.section02 .edu-program-utils {
    position:absolute;
    right:6rem;
    top:8rem;
    display:flex;
    align-items:center;
    gap:3.5rem;
}

.section02 .edu-program-utils .edu-program-tab ul {
    display:flex;
    align-items:center;
    gap:2.5rem;
}

.section02 .edu-program-utils .edu-program-tab ul li a {
    color:#fff;
    font-size:2.8rem;
    letter-spacing:-0.025em;
    position:relative;
}

.section02 .edu-program-utils .edu-program-tab ul li.active a,
.section02 .edu-program-utils .edu-program-tab ul li a:hover {
    font-weight:800;
    font-size:3rem;
}

.section02 .edu-program-utils .edu-program-tab ul li a::after {
    content:"";
    display:block;
    width:0;
    height:0.3rem;
    background-color:#fff;
    position:absolute;
    left:0;
    bottom:-0.8rem;
    transition:all 0.3s;
}

.section02 .edu-program-utils .edu-program-tab ul li.active a::after,
.section02 .edu-program-utils .edu-program-tab ul li a:hover::after {
    width:100%;
}

.section02 .edu-program-utils .more {
    font-size:0;
    text-indent:-999999999em;
    width:5rem;
    height:5rem;
    background-color:#fff;
    border-radius:50%;
    background-image:url(../images/main/more_plus.png);
    background-position:center;
    background-repeat:no-repeat;
}

.section02 .edu-program-utils .edu-program-list-control {
    display:flex;
    align-items:center;
    gap:1.5rem;
}

.section02 .edu-program-utils .edu-program-list-control button {
    width:3.5rem;
    height:2.1rem;
    background-position:center;
    background-repeat:no-repeat;
    font-size:0;
    text-indent:-99999999em;
    background-size:100%;
}

.section02 .edu-program-utils .edu-program-list-control button.edu-program-prev {
    background-image:url(../images/main/edu_program_prev.png)
}

.section02 .edu-program-utils .edu-program-list-control button.edu-program-next {
    background-image:url(../images/main/edu_program_next.png)
}

.section02 .edu-program-list {
    margin-left:6rem;
    margin-top:5rem;
    max-width:calc(100% - 6rem);
    overflow:hidden;
}

.section02 .edu-program-list .swiper-slide {
    width:46.4rem;
}

.section02 .edu-program-list .swiper-slide a {
    display:block;
    width:100%;
    position:relative;
    margin-top:0;
    transition: all 0.3s;
    padding-bottom:6rem;
}

.section02 .edu-program-list .swiper-slide.is-zigzag a {
    margin-top:6rem;
    padding-bottom:0;
}

.section02 .edu-program-list .edu-program-img {
    width:100%;
}

.section02 .edu-program-list .edu-program-info {
    width:100%;
    margin:0 auto;
    position:relative;
    z-index:1;
    box-shadow:0 0.3rem 0.9rem rgba(0,0,0,0.11);
}

.section02 .edu-program-list .edu-program-info .info {
    width:100%;
    padding:2.5rem;
    border:0.1rem solid #eaeaea;
    border-bottom:0;
    background-color:#fff;
    text-align:center;
}

.section02 .edu-program-list .edu-program-info .info .cate {
    display:inline-flex;
    justify-content: center;
    color:#9f2723;
    text-decoration:underline;
    text-underline-offset:0.8rem;
    font-size:2rem;
    letter-spacing:-0.025em;
}

.section02 .edu-program-list .edu-program-info .info strong.name {
    display:block;
    text-align:center;
    text-overflow:ellipsis;
    overflow: hidden;
    white-space:nowrap;
    font-size:3rem;
    font-weight:800;
    color:#040404;
    letter-spacing:-0.025em;
    margin:1rem 0;    
}

.section02 .edu-program-list .edu-program-info .info ul.date {
    font-size:2rem;
    letter-spacing:-0.025em;
    color:#444444
}

.section02 .edu-program-list .edu-program-info .state {
    display:flex;
    align-items:center;
    justify-content: center;
    border:0.1rem solid #9f2723;
    font-weight:500;
    letter-spacing:-0.025em;
    font-size:2.6rem;
    width:100%;
    height:8rem;
    background-color:#9f2723;
    color:#fff;
}

.section02 .edu-program-list .edu-program-info .state.end {
    color:#9f2723;
    background-color:#fff;
}

.section03 {
    padding:5rem 0;
}

.section03 .inner {
    display:flex;
    gap:6rem;
}

.section03 .latest-news {
    width:100%;
    max-width:122rem;
}

.section03 .latest-news .top {
    display:flex;
    justify-content: space-between;
    align-items:center;
    width:calc(100% - 6.3rem);
    margin-bottom:3rem;
}

.section03 .latest-news .top h2 {
    font-size:5.6rem;
    letter-spacing:-0.025em;
    color:#040404;
    font-weight:800;
    line-height:1;
}

.section03 .latest-news .top .news-tab ul {
    display:flex;
    gap:4.5rem;
}

.section03 .latest-news .top .news-tab ul li {
    position:relative;
}

.section03 .latest-news .top .news-tab ul li::after {
    content:"";
    display:block;
    width:0.1rem;
    height:2.2rem;
    background-color:#b7b7b7;
    position:absolute;
    right:-2.25rem;
    top:50%;
    transform:translateY(-50%);
}

.section03 .latest-news .top .news-tab ul li:last-child::after {
    display:none
}

.section03 .latest-news .top .news-tab ul li a {
    display:block;
    font-size:2.8rem;
    letter-spacing:-0.025em;
    color:#040404;
    line-height:1;
}

.section03 .latest-news .top .news-tab ul li.active a,
.section03 .latest-news .top .news-tab ul li a:hover {
    color:#9f2723;
    font-weight:800;
}

.section03 .latest-news .news-list {
    display:none;
    position:relative;
}

.section03 .latest-news .news-list.active {
    display:block;
}

.section03 .latest-news .news-list ul {
    display:flex;
    flex-wrap:wrap;
    column-gap:3rem;
}

.section03 .latest-news .news-list ul li {
    width:100%;
    max-width:calc((100% - 6rem) / 3);
}

.section03 .latest-news .news-list ul li:nth-child(n+4) a {
    border-top:0;
}

.section03 .latest-news .news-list ul li.nodata {
    max-width:100%;
    text-align:center;
    min-height:42rem;
    display:flex;
    align-items:center;
    justify-content: center;
    border-top:0.2rem solid #000000;
    border-bottom:0.1rem solid #cccccc;
    padding:2.5rem;
    font-size:2rem;
    font-weight:600;
    color:#040404;
}

.section03 .latest-news .news-list ul li a {
    display:block;
    padding:3rem 0 3.5rem 0;
    border-top:0.2rem solid #000000;
    border-bottom:0.1rem solid #cccccc;
}

.section03 .latest-news .news-list ul li a .subj {
    font-size:2.3rem;
    letter-spacing:-0.025rem;
    display:block;
    text-overflow:ellipsis;
    overflow:hidden;
    white-space:nowrap;
    color:#040404;
}

.section03 .latest-news .news-list ul li a .txt {
    display:-webkit-box;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow:ellipsis;
    -webkit-box-orient: vertical;
    font-size:1.8rem;
    letter-spacing:-0.025rem;
    margin:1.5rem 0;
    color:#040404;
    line-height:1.5;
    font-weight:300;
}

.section03 .latest-news .news-list ul li a .txt .date {
    display:block;
    font-size:1.8rem;
    letter-spacing:-0.025em;
    font-weight:300;
    color:#555555;
}

.section03 .latest-news .news-list .news-more {
    position:absolute;
    top:-7.8rem;
    right:0;
    width:3.8rem;
    height:3.8rem;
    border:0.1rem solid #888888;
    border-radius:50%;
    font-size:0;
    text-indent:-99999999em;
    background-image:url(../images/main/more_arrow.png);
    background-repeat:no-repeat;
    background-position:center;
    background-size:1.8rem;
}

.section03 .latest-video {
    width:51.5rem;
}

.section03 .latest-video .top {
    display:flex;
    justify-content: space-between;
    align-items:center;
    gap:1rem;
}

.section03 .latest-video .top h2 {
    font-size:5.6rem;
    letter-spacing:-0.025em;
    color:#040404;
    font-weight:800;
    line-height:1;
    margin-bottom:3rem;
}

.section03 .latest-video .top .more-video {
    display:block;
    width:4rem;
    height:4rem;
    border-radius:50%;
    background-color:#9f2723;
    background-image:url(../images/main/more_cross.png);
    background-repeat:no-repeat;
    background-position:center;
    background-size:1.4rem;
    font-size:0;
    text-indent:-9999999999em
}

.section03 .latest-video .video-thumb {
    width:100%;
    height:42rem;
    overflow:hidden;
    position:relative;
}

.section03 .latest-video .video-thumb a {
    display:block;
}

.section03 .latest-video .video-thumb img {
    max-width:80.4rem;
    position:absolute;
    left:50%;
    top:50%;
    transform:translate(-50%,-50%);
}

@media all and (max-width:1280px) {
    .main-visual .visual-slide-wrap {
        width:100%;
        max-width:100%;
    }

    .main-visual .visual-slide-wrap .visual-txt-slide-wrap {
        padding:0 2.5rem;
        border-bottom:1px solid #ddd;
    }

    .main-visual .visual-slide-wrap .visual-txt-slide p {
        font-size:2.5rem;
        text-align:center;
    }

    .main-visual .viewing-info {
        width:85%;
        max-width:100%;
        padding:2.5rem;
    }

    .main-visual .quick-links {
        width:15%;
        max-width:100%;
        padding:2.5rem;
    }

    .main-visual .main-service {
        height:auto;
        padding:2.5rem 0 ;
    }

    .main-visual .main-service::before {
        display:none;
    }

    .main-visual .main-service dl {
        flex-wrap:wrap;
        row-gap:2.5rem;
    }

    .main-visual .main-service dl dt {
        display:flex;
        align-items:flex-end;
        gap:1rem;
        width:100%;
        border-bottom:1px solid rgba(255,255,255,0.5);
        font-size:3rem;
        line-height:2;
    }

    .main-visual .main-service dl dt::before {
        content:"";
        display:block;
        width:12rem;
        height:9.3rem;
        background-image:url(../images/main/main_service_bg.png);
        background-size:100%;
        background-position:center;
    }

    .main-visual .main-service dl dd {
        width:100%;
        padding:0 2.5rem;
    }


    .main-visual .main-service dl dd ul {
        gap:2rem;
    }

    .main-visual .main-service dl dd ul li {
        width:calc((100% - 8rem) / 5);
    }

    .main-visual .main-service dl dd ul li a {
        font-size:2rem;
        height:8rem;
        border:1px solid rgba(255,255,255,0.5);
    }

    .main-visual .main-service dl dd ul li a::before {
        width:4.5rem;
        height:4.4rem;
    }

    .section01 .inner {
        padding:5rem 2.5rem;
    }

    .section01 .exhibition-img-slide-wrap {
        height:66.8rem;
    }

    .section01 .exhibition-img-slide { 
        width:82.5rem;
    }

    .section01 .exhibition-img-slide .swiper-slide {
        width:26.6rem;
    }

    .section01 .exhibition-img-slide .exhibition-img {
        max-width: 23.7rem;
        height: 24.9rem;
        box-shadow: 1rem 1rem 1.9rem rgba(132, 30, 30, 0.27);
    }

    .section01 .exhibition-img-slide .swiper-slide-active {
        width:52.9rem;
    }

    .section01 .exhibition-img-slide .swiper-slide-active .exhibition-img {
        max-width: 50rem;
        height: 55.8rem;
    }

    .section01 .exhibition-img-slide .exhibition-txt p {
        font-size:1.8rem;
    }

    .section01 .exhibition-txt-slide-wrap {
        max-width:calc(100% - 84rem);
    }

    .section01 .exhibition-txt-slide-wrap .txt strong {
        font-size:4rem;
    }

    .section01 .exhibition-txt-slide-wrap .txt p {
        font-size:2rem;
    }

    .section01 .exhibition-txt-slide-wrap .more-exhibition {
        font-size:2rem;
        height:6rem;
        width:100%;
    }
    
    .section01 .exhibition-txt-slide-wrap .exhibition-txt-slide-control .exhibition-txt-paging {
        font-size:1.8rem;
    }

    .section02 .edu-program-list {
        max-width: calc(100% - 2.5rem);
        margin-left: 2.5rem;
    }

    .section03 .inner {
        flex-wrap:wrap;
    }

    .section03 .latest-news {
        max-width:100%;
    }

    .section03 .latest-video {
        width:100%;
    }

    .section03 .latest-video .video-thumb {
        height:0;
        padding-top:calc(720 / 1280 * 100%);
    }


    .section03 .latest-video .video-thumb img {
        width:100%;
        height:100%;
        left:0;
        top:0;
        transform:unset;
        max-width:100%;
    }

    
}

@media all and (max-width:1080px) {

    .section01 {
        background-size:cover;
    }

    .section01 .inner {
        background-size:40rem;
    }

    .section01 .exhibition-img-slide-wrap {
        height:50rem;
    }

    .section01 .exhibition-img-slide { 
        width:67.4rem;
    }

    .section01 .exhibition-img-slide .swiper-slide-active {
        width:37.9rem;
    }

    .section01 .exhibition-img-slide .swiper-slide-active .exhibition-img {
        max-width: 35rem;
        height: 39rem;
    }

    .section01 .exhibition-txt-slide-wrap {
        max-width:calc(100% - 68.9rem);
    }

    .section01 .exhibition-txt-slide-wrap .exhibition-txt-slide-control {
        margin-top:5rem;
    }

    
}

@media all and (max-width:768px) {

    .main-visual .visual-slide-wrap .visual-txt-slide-wrap {
        flex-wrap:wrap;
        flex-direction:column-reverse;
        height:auto;
        padding:1.5rem 2.5rem;
    }

    .main-visual .visual-slide-wrap .visual-txt-slide {
        width:100%;
    }

    .main-visual .visual-slide-wrap .visual-txt-slide p {
        font-size:2rem;
    }

    .main-visual .viewing-info {
        width:100%;
    }
    
    .main-visual .quick-links {
        width:100%;
        border-left:0;
        border-top:1px solid #ddd;
    }
    
    .main-visual .quick-links ul {
        display:flex;
        align-items:center;
        gap:2rem;
        width:100%;
    }

    .main-visual .quick-links ul li {
        margin-bottom:0;
        width:calc(100% / 3);
    }

    .main-visual .quick-links ul li a span {
        display:flex;
        align-items:center;
        height:2.8em;
        text-align:center;
        justify-content: center;
    }

    .main-visual .main-service dl dd ul {
        flex-wrap:wrap;
    }
    
    .main-visual .main-service dl dd ul li {
        width:calc((100% - 4rem) / 3);
    }

    .section01 .inner {
        flex-wrap:wrap;
    }

    .section01 .exhibition-img-slide-wrap {
        width:100%;
        height:auto;
    }
    
    .section01 .exhibition-img-slide {
        width:100%;
        max-width:100%;
    }

    .section01 .exhibition-img-slide .swiper-slide {
        /* width:26.6rem; */
        width:calc((100% * 0.4) - 2rem)
    }

    .section01 .exhibition-img-slide .exhibition-img {
        /* max-width: 23.7rem; */
        max-width: 100%;
        height: 24.9rem;
        box-shadow: none;
        position:relative;
        padding-top:calc(692 / 620 * 100%);
    }

    .section01 .exhibition-img-slide .exhibition-img img {
        top:50%;
        transform: translateX(-50%) translateY(-50%);
    }

    .section01 .exhibition-img-slide .swiper-slide-active {
        width:calc((100% * 0.6) - 2rem)
    }

    .section01 .exhibition-img-slide .swiper-slide-active .exhibition-img {
        max-width: 100%;
        height: 0;
    }

    .section01 .exhibition-img-slide .exhibition-txt {
        padding-left:0;
    }

    .section01 .exhibition-txt-slide-wrap {
        max-width:100%;
        padding:2.5rem;
        border:1px solid #ddd;
        border-radius:1rem;
        background-color:rgba(255,255,255,0.55);
        margin-top:3.5rem;
    }

    .section01 .exhibition-txt-slide-wrap .txt {
        padding-top:0;
    }

    .section01 .exhibition-txt-slide-wrap .exhibition-txt-slide-control .exhibition-txt-slide-progress {
        width:18rem;
    }

    .section02 h2 {
        font-size:4rem;
    }

    .section02 .edu-program-utils {
        top:12rem;
    }

    .section02 .edu-program-utils .edu-program-list-control {
        gap:2rem;
    }

    .section02 .edu-program-list .swiper-slide {
        width:40rem;
    }

    .section02 .edu-program-list .edu-program-info .info ul.date {
        font-size:1.6rem;
    }

    .section02 .edu-program-list .edu-program-info .state {
        font-size:2.45rem;
    }

    .section03 .latest-news .top h2 {
        font-size:4.5rem;
    }

    .section03 .latest-news .news-list ul li {
        max-width:calc((100% - 3rem) / 2);
    }
    
    .section03 .latest-news .news-list ul li:nth-child(n+4) a {
        border-top: 0.2rem solid #000000;
    }

    .section03 .latest-news .news-list ul li:nth-child(n+3) a {
        border-top:0
    }

    .section03 .latest-news .news-list .news-more {
        top:-7.2rem;
    }

    .section03 .latest-video .top h2 {
        font-size:4.5rem;
    }
}

@media all and (max-width:480px) {
    .main-visual .main-service dl dd ul li {
        width:calc((100% - 2rem) / 2);
    }
}